@charset "UTF-8";
/*#################  SIDEBAR GENERAL LAYOUT  ##################*/
/*#sidebar h1 {
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.5em;
	clear: both;
	float: left;
}*/
#sidebar #mainNav {
	clear: both;
	float: left;
	height: 120px;
	width: 200px;
}
#sidebar #subNav {
	clear: both;
	float: left;
	height: 345px;
	width: 200px;
	margin-top: 30px;
}
#sidebar #sMediaNav {
	clear: both;
	float: left;
	height: 80px;
	width: 190px;
	margin-left: 10px;
}
.sMediaBtn {
	float: left;
	width: 33px;
	margin-left: 5px;
	margin-top: 10px;
}.sMediaBar {
	clear: both;
	float: left;
	width: 150px;
	margin-left: 5px;
}
/*#################  SIDEBAR MAIN-NAV  ##################*/
/*================   WEBSITE DESIGN   =================*/
#mainNav #mnWebDesign {
	clear: both;
	float: left;
	}

#mnWebDesign a:link, #mnWebDesign a:visited {
	height: 20px;
	width: 200px;
	display:block;
	text-indent: -5000px;
	background: #fff url(../x-images/nav/main/webdesign.gif) no-repeat left top;
	} 

#mnWebDesign a:hover  {
	background-position: left center;
		}
		
#mnWebDesign a.current  {
	background-position: left bottom;
	cursor: default;
		}
/*================   VIDEOGRAPHY   =================*/
#mainNav #mnVideo {
	clear: both;
	float: left;
	}

#mnVideo a:link, #mnVideo a:visited {
	height: 20px;
	width: 200px;
	display:block;
	text-indent: -5000px;
	background: #fff url(../x-images/nav/main/videography.gif) no-repeat left top;
	} 

#mnVideo a:hover  {
	background-position: left center;
		}
		
#mnVideo a.current  {
	background-position: left bottom;
	cursor: default;
		}
/*================   MOTION GRAPHICS   =================*/
#mainNav #mnMgraphics {
	clear: both;
	float: left;
	}

#mnMgraphics a:link, #mnMgraphics a:visited {
	height: 20px;
	width: 200px;
	display:block;
	text-indent: -5000px;
	background: #fff url(../x-images/nav/main/motiongraphics.gif) no-repeat left top;
	} 

#mnMgraphics a:hover  {
	background-position: left center;
		}
		
#mnMgraphics a.current  {
	background-position: left bottom;
	cursor: default;
		}			
#mgHdrText {
	position: absolute;
	height: 30px;
	width: 300px;
	left: 0px;
	top: 120px;
	z-index: 30;
}
/*================   WEB MARKETING   =================*/
#mainNav #mnMarketing {
	clear: both;
	float: left;
	}

#mnMarketing a:link, #mnMarketing a:visited {
	height: 20px;
	width: 200px;
	display:block;
	text-indent: -5000px;
	background: #fff url(../x-images/nav/main/webMarketing.gif) no-repeat left top;
	} 

#mnMarketing a:hover  {
	background-position: left center;
		}
		
#mnMarketing a.current  {
	background-position: left bottom;
	cursor: default;
		}

/*#################  SIDEBAR SUB-NAV  ##################*/	
/*================   WEBSITE DESIGN - SERVICE  =================*/
#mainNav #snWebServ {
	clear: both;
	float: left;
	}

#snWebServ a:link, #snWebServ a:visited {
	height: 20px;
	width: 200px;
	display:block;
	text-indent: -5000px;
	background: #fff url(../x-images/nav/gallery/web/service.gif) no-repeat left top;
	} 

#snWebServ a:hover  {
	background-position: left center;
		}
		
#snWebServ a.current  {
	background-position: left bottom;
	cursor: default;
		}		
/*================   WEBSITE DESIGN - PORTFOLIO  =================*/
#mainNav #snWebPort {
	clear: both;
	float: left;
	}

#snWebPort a:link, #snWebPort a:visited {
	height: 20px;
	width: 200px;
	display:block;
	text-indent: -5000px;
	background: #fff url(../x-images/nav/gallery/web/portfolio.gif) no-repeat left top;
	} 

#snWebPort a:hover  {
	background-position: left center;
		}
		
#snWebPort a.current  {
	background-position: left bottom;
	cursor: default;
		}				
/*================   WEBSITE DESIGN - PERSONAL  =================*/
#mainNav #snWebPers {
	clear: both;
	float: left;
	}

#snWebPers a:link, #snWebPers a:visited {
	height: 20px;
	width: 200px;
	display:block;
	text-indent: -5000px;
	background: #fff url(../x-images/nav/gallery/web/personal.gif) no-repeat left top;
	} 

#snWebPers a:hover  {
	background-position: left center;
		}
		
#snWebPers a.current  {
	background-position: left bottom;
	cursor: default;
		}

			
/*###############   SIDEBAR SOCIAL MEDIA LINKS  ##################*/
/*=============   Facebook  =======================*/
#facebookBtn {
	float: left;		
	}
#facebookBtn a:link, #facebookBtn a:visited {
	height: 35px;
	width: 35px;
	display:block;
	text-indent: -15000px;
	background: #fff url(../x-images/nav/socialMedia/facebookBtn.png) no-repeat left top;
	} 
#facebookBtn a:hover  {
	background-position: left bottom;
	}		
#facebookBtn a.current  {
	background-position: left bottom;
	cursor: default;
	}	
/*=============   Youtube  =======================*/
#youtubeBtn {
	float: left;		
	}
#youtubeBtn a:link, #youtubeBtn a:visited {
	height: 35px;
	width: 35px;
	display: block;
	text-indent: -15000px;
	background: #fff url(../x-images/nav/socialMedia/youtubeBtn.png) no-repeat left top;
	} 
#youtubeBtn a:hover  {
	background-position: left bottom;
	}		
#youtubeBtn a.current  {
	background-position: left bottom;
	cursor: default;
	}		
/*=============   Twitter  =======================*/
#twitterBtn {
	float: left;		
	}
#twitterBtn a:link, #twitterBtn a:visited {
	height: 35px;
	width: 35px;
	display: block;
	text-indent: -15000px;
	background: #fff url(../x-images/nav/socialMedia/twitterBtn.png) no-repeat left top;
	} 
#twitterBtn a:hover  {
	background-position: left bottom;
	}		
#twitterBtn a.current  {
	background-position: left bottom;
	cursor: default;
	}	
/*=============   linkedinBtn  =======================*/
#linkedinBtn {
	float: left;		
	}
#linkedinBtn a:link, #linkedinBtn a:visited {
	height: 35px;
	width: 35px;
	display: block;
	text-indent: -15000px;
	background: #fff url(../x-images/nav/socialMedia/linkedinBtn.png) no-repeat left top;
	} 
#linkedinBtn a:hover  {
	background-position: left bottom;
	}		
#linkedinBtn a.current  {
	background-position: left bottom;
	cursor: default;
	}		
/*=============   subscribeBtn  =======================*/
#subscribeBtn {
	float: left;		
	}
#subscribeBtn a:link, #subscribeBtn a:visited {
	height: 35px;
	width: 165px;
	display: block;
	text-indent: -15000px;
	background: #fff url(../x-images/nav/socialMedia/subscribeBtn.png) no-repeat left top;
	} 
#subscribeBtn a:hover  {
	background-position: left bottom;
	}		
#subscribeBtn a.current  {
	background-position: left bottom;
	cursor: default;
	}			
	
